@charset "utf-8";

#main_body {
	clear: both;
	width: 100%;
	line-height: 1.4;
}

#main_header {
	width: auto;
	margin: 0 20px 16px;
	padding: 0;
	background: url("/img/main_header_back.png") no-repeat right bottom;
}
#main #main_header {
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
	background: url("/img/main_header_back.png") no-repeat right bottom;
}
#main_header h1 {
	font-size: 140%;
	margin: 0;
	padding: 0.7em 150px 0.7em 35px;
	background: url("/img/h1_back_detail.gif") no-repeat;
}

#main_body h2 {
	clear: both;
	font-size: 110%;
	margin: 0 0 1em;
	padding: 0.5em 0 0.3em 19px;
	background: url("/img/h2_back_detail.jpg") repeat-x left bottom #FDFDFD;
	border-color: #82D0E3 #9EADB6 #9EADB6;
	border-style: solid;
	border-width: 3px 1px 1px;
}
#main_body h3 {
	clear: both;
	font-size: 100%;
	margin: 0 0 1em;
	padding: 0.55em 0 0.5em 19px;
	background: url("/img/h3_back_detail.jpg") no-repeat;
	border: 1px solid #CCCCCC;
}
#main_body h4 {
	clear: both;
	font-size: 100%;
	margin: 0 0 1em;
	padding: 0.3em 0 0.3em 12px;
	background: #EEF5E9;
	border-left: 7px solid #AFD8D6;
}
#main_body h5 {
	clear: both;
	font-size: 100%;
	margin: 0 0 1em;
	padding: 0.1em 0 0.1em 12px;
	border-left: 7px solid #54948C;
}
#main_body h6 {
	clear: both;
	font-size: 100%;
	margin: 0 0 1em;
	padding: 0 0 0 19px;
}

#main_body ul {
	margin: 1em 0 1em 30px;
	padding: 0;
}
#main_body ol {
	margin: 1em 0 1em 30px;
	padding: 0;
}
#main_body li {
	margin: 0;
	padding: 0;
}